.theme-wmag .nivoSlider {position:relative;background:#fff url(../images/loading.gif) no-repeat 50% 50%;}
.theme-wmag .nivoSlider img {position:absolute;top:0px;left:0px;display:none;}
.theme-wmag .nivoSlider a {border:0;display:block;}
.theme-wmag .nivo-controlNav {position:absolute;right:5%;bottom:0px;margin-left:-40px;}
.theme-wmag .nivo-controlNav a {display:block;width:22px;height:22px;background:url(../images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.theme-wmag .nivo-controlNav a.active {background-position:0 -22px;}
.theme-wmag .nivo-directionNav a {display:block;width:20px;height:40px;background:url(../images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
.theme-wmag a.nivo-nextNav {background-position:-20px 0;top:130px;right:-40px;}
.theme-wmag a.nivo-prevNav {top:130px;left:-40px;}
.theme-wmag .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-wmag .nivo-caption a {color:#fff;border-bottom:1px dotted #fff;}
.theme-wmag .nivo-caption a:hover {color:#fff;}